.inner { width: 80%; margin: auto; }
.navbar-index .top { border-bottom: 1px solid #dcdcdc; }

#s1 { width: 100%; top: 60px; background-color: #2b263f; padding: 100px 0 130px; color: #fff; }
#s1 .inner { margin-top: 20px; }
#s1 p.line { color: #5bd7e4; font-weight: bold; }
#s1 h4 { margin: 0; }
#s1 .left { width: 60%; float: left; }
#s1 .right { width: 40%; float: right; }
#s1 .right div.img { max-width: 100%; padding: 0 0 20px 20px; }
#s1 .right div.img img { max-width: 100%; }

#s2 { padding: 100px 0; }
#s2 .flexbox { justify-content: space-between; flex-wrap: wrap; }
#s2 .flexbox .item { display: flex; flex-direction: column; justify-content: space-between; border: 1px solid #dedede; border-radius: 3px; background-color: #fff; width: 280px; margin: 10px; padding: 10px; }
#s2 .flexbox .thumbnail { width: 100%; height: 180px; padding: 0; }
#s2 .flexbox .item h4 { font-size: 14px; font-weight: bold; }
#s2 .flexbox .btn.btn-custom { width: 100%; font-size: 12px; }

tr.mobile { display: none; }
